Bug 824515 - apr patch needed for mod-cluster in EAP 6
apr patch needed for mod-cluster in EAP 6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: apr (Show other bugs)
6.2
All Linux
urgent Severity high
: rc
: ---
Assigned To: Web Stack Team
BaseOS QE Security Team
: ZStream
Depends On:
Blocks: 830265
  Show dependency treegraph
 
Reported: 2012-05-23 12:13 EDT by Permaine Cheung
Modified: 2012-10-12 04:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-09 08:43:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attaching suggested patch from JBPAPP-9087 (616 bytes, patch)
2012-05-24 08:30 EDT, Permaine Cheung
no flags Details | Diff

  None (edit)
Description Permaine Cheung 2012-05-23 12:13:27 EDT
Description of problem:
There has been a problem with apr when the EAP team is testing with mod_cluster, details can be found at https://issues.jboss.org/browse/JBPAPP-9087. A patch is also attached to the JIRA, can we get this fix applied to apr in base RHEL?

Version-Release number of selected component (if applicable):
apr-1.3.9-3.el6_1.2

How reproducible:


Steps to Reproduce:
1. Please see https://issues.jboss.org/browse/JBPAPP-9087
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 5 Permaine Cheung 2012-05-24 08:30:58 EDT
Created attachment 586617 [details]
Attaching suggested patch from JBPAPP-9087
Comment 12 Jiri Pallich 2012-10-09 08:43:22 EDT
Since this is a parent bug of an issue that has already been released via Z-Stream (e.g. rhel-6.3.z), this bug is going to be CLOSED as CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.